/*----- HEADER AREA - Open -----*/
#header-area {
	display: block;
}
#header-region-second,
#header-region-second .block {
    float: left;
}
#block-headersocialmedia {
	padding: 10px 0px 0px 10px;
}
/*----- HEADER AREA - Close -----*/


/*----- HEADER - Open -----*/
#header {
    position: relative;
}
#header-wrapper {
    min-height: auto;
}
#header-wrapper .header-inner {
    padding: 0px;
}
.header-region {
	float: none;
	width: 100%;
}
#header-region-first {
	text-align: center;
}
#block-headersocialmedia {
	padding: 10px 0px 0px 10px;
}
/* LOGO */
.logo-header-wrapper,
.logo-header-background {
	display: none;
}
.site-logo {
	left: 20px;
	top: 10px;
}
.site-logo img{
}
/* SEARCH */
.search-api-page-block-form.show-this input[type="search"] {
	width: 150px;
}
/*----- HEADER - Close -----*/


/*----- HIGHLIGHTED - Open -----*/
.not-front .highlighted-region {
	min-height: auto;
	padding-top: 100px;
}
/*----- HIGHLIGHTED - Close -----*/


/*----- NAVBAR - Open -----*/
#header-region-second {
	position: absolute;
	right: 50px;
	top: 0px;
}
.header-area-content .member-menu-flexnav-block,
.header-area-content .main-menu-flexnav-block {
	display: block;
}
.main-menu-mega-menu-block {
	display: none;
}
.member-menu-block,
#navbar {
	display: none!important;
}
/*----- NAVBAR - Close -----*/


/*----- COVER - Open -----*/
.cover-default-block {
	min-height: 360px;
}
/*----- COVER - Close -----*/


/*----- CONTAINER - Open -----*/
#full-container {
    padding: 40px 0px 30px 0px;
    padding: 0px 0px 30px 0px;
}
#main {
    padding: 30px 15px 0px 15px;
}
/*----- CONTAINER - Close -----*/


/*----- VIEWS GRID 4 - Open -----*/
.views-grid-3 .views-infinite-scroll-content-wrapper {
	grid-template-columns: repeat(3, 1fr);
}
.views-grid-4 .views-infinite-scroll-content-wrapper {
	grid-template-columns: repeat(3, 1fr);
}
/*----- VIEWS GRID 4 - Close -----*/
